﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix TX3: (1 year) VER RS-232 /5502E
DATE:                  2017-03-07 12:49:59
AUTHOR:                Fluke
REVISION:              $Revision: 18552 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       61
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        GMO, DFM, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5502E 1 year specifications.
#        VOLTS PEAK HOLD
#               - ±3.2 Vp; TUR 1.8462
#
#        CAPACITANCE
#               -   4 nF; TUR 2.5568
#               -  40 nF; TUR 2.4432
#               - 400 nF; TUR 2.4432
#               -   4 µF; TUR 2.4432
#               -  40 mF; TUR 2.4600
#
#        AC CURRENT
#               - 34 µA, 1 kHz; TUR 2.9851
#               - 4.6 A, 5 kHz; TUR 2.9658
#               -  10 A, 5 kHz; TUR 3.0556
#
#  Source:
#        Tektronix TX1/TX3 Service Manual, Part No. 070-9893-01 (No date or
#        revision stated)
#
#  Additional Equipment Required:
#        DB9 IR Cable Kit, Fluke Part No. 1590638
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  CALL         Sub Tektronix TX3 (1 yr) VER RS-232 /5502

  1.005  END
